Edit File by line

Deprecated: str_replace(): Passing null to parameter #2 ($replace) of type array|string is deprecated in /home/sportsfever/public_html/filemanger/function.php on line 93
/home/sportsfe.../httpdocs/clone/wp-conte.../themes/herald/assets/css
File: rtl.css
body,
[0] Fix | Delete
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td, nav, a{
[1] Fix | Delete
direction: rtl;
[2] Fix | Delete
unicode-bidi: embed;
[3] Fix | Delete
text-align: right;
[4] Fix | Delete
}
[5] Fix | Delete
.herald-slider-controls{
[6] Fix | Delete
direction: ltr;
[7] Fix | Delete
}
[8] Fix | Delete
.herald-post .col-lg-1, .herald-post .col-lg-10, .herald-post .col-lg-11, .herald-post .col-lg-12, .herald-post .col-lg-2, .herald-post .col-lg-3, .herald-post .col-lg-4,
[9] Fix | Delete
.herald-post .col-lg-5, .herald-post .col-lg-6, .herald-post .col-lg-7, .herald-post .col-lg-8, .herald-post .col-lg-9 {
[10] Fix | Delete
float: right;
[11] Fix | Delete
}
[12] Fix | Delete
.header-trending .row>.col-lg-2{float:right;}
[13] Fix | Delete
.herald-section-row{margin-right:-15px;margin-left:-15px;padding-right:15px;padding-left:15px;float:right;}
[14] Fix | Delete
.alignleft{float:right;margin-left:20px;}
[15] Fix | Delete
.alignright{float:left;margin-right:20px;}
[16] Fix | Delete
.wp-caption-text{text-align:right;right:0;}
[17] Fix | Delete
.herald-mod-wrap .herald-mod-head{float:right;}
[18] Fix | Delete
.herald-mod-wrap .herald-mod-head:after{right:0;}
[19] Fix | Delete
.herald-mod-wrap .herald-mod-h{width: 101%;}
[20] Fix | Delete
.herald-mod-wrap .herald-mod-subnav{margin-right:15px;}
[21] Fix | Delete
.herald-mod-wrap .herald-mod-subnav a{margin-left:15px; margin-right: 0;}
[22] Fix | Delete
.herald-mod-wrap .herald-mod-desc{float:right;}
[23] Fix | Delete
.herald-mod-wrap .herald-mod-actions{float:left;left:0;right:auto;}
[24] Fix | Delete
.herald-mod-desc .avatar{margin-left:20px;float:right;}
[25] Fix | Delete
.herald-slider-controls{margin-right:8px;float:left; margin-left: 0;}
[26] Fix | Delete
.herald-slider-controls .owl-next{margin-right:8px;}
[27] Fix | Delete
.herald-slider-controls .owl-next i{margin-left:-2px;}
[28] Fix | Delete
.meta-category{float:right; text-align: right;}
[29] Fix | Delete
.meta-category i{margin-left:7px;}
[30] Fix | Delete
.herald-ovrld .meta-category{text-align: center;}
[31] Fix | Delete
.sticky .entry-title a:before{margin-left:8px;}
[32] Fix | Delete
.herald-format-icon{margin:-3px 0 0 8px;}
[33] Fix | Delete
.herald-pf-invert .herald-format-icon{margin:-5px 0 0 10px;}
[34] Fix | Delete
.herald-pf-invert .herald-format-icon .fa-play{margin-right:3px;}
[35] Fix | Delete
.herald-pf .herald-format-icon{margin:-5px 0 0 10px;}
[36] Fix | Delete
.herald-post-thumbnail .herald-format-icon{right:50%;}
[37] Fix | Delete
.herald-format-icon-big .herald-format-icon{margin-right:-40px;}
[38] Fix | Delete
.herald-format-icon-big .herald-format-icon .fa-play{margin-right:7px;}
[39] Fix | Delete
.herald-format-icon-middle .herald-format-icon{margin-right:-30px;}
[40] Fix | Delete
.herald-format-icon-small .herald-format-icon{margin-right:-20px;}
[41] Fix | Delete
.herald-format-icon-small .herald-format-icon .fa-play{margin-right:3px;}
[42] Fix | Delete
.herald-lay-a3 .herald-post-thumbnail .herald-format-icon{right:initial;}
[43] Fix | Delete
.herald-pagination{float:right;}
[44] Fix | Delete
.herald-pagination .prev{right:0; left:auto;}
[45] Fix | Delete
.herald-pagination .prev:before{margin-left:8px;}
[46] Fix | Delete
.herald-pagination .next{left:0; right: auto;}
[47] Fix | Delete
.herald-pagination .next:after{margin-right:8px;}
[48] Fix | Delete
.herald-pagination .herald-next a:after, .herald-pagination .next:after,
[49] Fix | Delete
.herald-pagination .prev:before{
[50] Fix | Delete
display: none;
[51] Fix | Delete
}
[52] Fix | Delete
.herald-page .col-mod-single .herald-ovrld .entry-header .entry-title{
[53] Fix | Delete
text-align: center;
[54] Fix | Delete
}
[55] Fix | Delete
.herald-pagination .herald-next a:before, .herald-pagination .next:before{
[56] Fix | Delete
font-family: "FontAwesome";
[57] Fix | Delete
content: "\f104";
[58] Fix | Delete
margin-right: 8px;
[59] Fix | Delete
}
[60] Fix | Delete
.herald-pagination .prev:after{
[61] Fix | Delete
font-family: "FontAwesome";
[62] Fix | Delete
content: "\f105";
[63] Fix | Delete
margin-left: 8px;
[64] Fix | Delete
}
[65] Fix | Delete
.herald-pagination .herald-next{float:left;}
[66] Fix | Delete
.herald-pagination .herald-next a:after{margin-right:8px;}
[67] Fix | Delete
.herald-pagination .herald-prev{float:right;}
[68] Fix | Delete
.herald-pagination .herald-prev a:before{margin-left:8px;}
[69] Fix | Delete
.herald-ovrld .meta-category a{margin-left:10px;}
[70] Fix | Delete
.entry-header .herald-date span:before,.entry-header .herald-comments a:before,.entry-header .herald-author a:before,.entry-header .herald-rtime:before,.entry-header .herald-views:before{padding:0px 0 3px 0;margin:0 0 0 5px;text-align:right;float:right;}
[71] Fix | Delete
.entry-header .meta-small .meta-item span:before,.entry-header .meta-small .meta-item a:before,.entry-header .meta-small .meta-item div:before{margin:1px 0 0 5px;}
[72] Fix | Delete
.entry-meta .meta-item{margin-left:14px; margin-right: 0;}
[73] Fix | Delete
.herald-no-pad{padding:0 0 0 15px !important;}
[74] Fix | Delete
.herald-image-format .herald-format-ico{right:50%;margin:-29px -29px 0 0;padding:10px 2px 0 0;}
[75] Fix | Delete
.gallery-icon a:after{right:50%;margin-right:-29px;padding:10px 0 0 0;}
[76] Fix | Delete
.single-format-gallery .meta-media{margin-right:-10px;margin-left:-10px;}
[77] Fix | Delete
.gallery-item{padding:0 10px 20px 10px;}
[78] Fix | Delete
.gallery-columns-1 .owl-nav .owl-prev{right:30px;padding-left:1px; left: initial;}
[79] Fix | Delete
.gallery-columns-1 .owl-nav .owl-next{left:30px;padding-right:4px; right: initial;}
[80] Fix | Delete
.gallery-columns-1 .fa-angle-left:before{content: "\f105";}
[81] Fix | Delete
.gallery-columns-1 .fa-angle-right:before{content: "\f104";}
[82] Fix | Delete
.gallery-icon .herald-popup{float:right;}
[83] Fix | Delete
.entry-content .herald-search-form,.herald-mod-desc .herald-search-form{float:right;}
[84] Fix | Delete
.entry-content .herald-search-input,.herald-mod-desc .herald-search-input{float:right;}
[85] Fix | Delete
.entry-content .herald-search-submit,.herald-mod-desc .herald-search-submit{margin-right:1%;}
[86] Fix | Delete
body .has-post-thumbnail .meta-media .wp-playlist-item:last-child,body .format-video .meta-media .wp-playlist-item:last-child{border-color:rgba(0, 0, 0,0.18);}
[87] Fix | Delete
body .has-post-thumbnail .meta-media .wp-audio-shortcode,body .format-video .meta-media .wp-audio-shortcode,body .has-post-thumbnail .meta-media .wp-playlist-current-item,body .format-video .meta-media .wp-playlist-current-item,body .has-post-thumbnail .meta-media .wp-playlist-tracks,body .format-video .meta-media .wp-playlist-tracks,body .has-post-thumbnail .meta-media .wp-playlist-item,body .format-video .meta-media .wp-playlist-item{border-color:rgba(0, 0, 0,0.18);}
[88] Fix | Delete
body .format-audio .meta-media,
[89] Fix | Delete
body .format-video .meta-media{overflow: hidden;}
[90] Fix | Delete
body .format-video .meta-media div.mejs-container .mejs-controls{right:30px;left:30px;}
[91] Fix | Delete
body .mejs-container .mejs-controls .mejs-button.mejs-playpause-button{margin-right:20px;margin-left:20px;}
[92] Fix | Delete
body .mejs-container .mejs-controls .mejs-button.mejs-volume-button{margin-right:0;margin-left:10px;}
[93] Fix | Delete
body .mejs-container .mejs-controls .mejs-button button{left:0;right:0;}
[94] Fix | Delete
body .mejs-controls a.mejs-horizontal-volume-slider{margin:32px 0 0 20px;}
[95] Fix | Delete
body .mejs-controls .mejs-button button:before,body .mejs-controls .mejs-button button:before{left:0;right:0;}
[96] Fix | Delete
body .wp-playlist .wp-playlist-current-item img{margin-left:20px;}
[97] Fix | Delete
body .wp-playlist-item-length{left:0.55555556em;}
[98] Fix | Delete
.herald-gray-area{float:right;}
[99] Fix | Delete
.herald-loader{right:50%;margin:0 -35px 0 auto;}
[100] Fix | Delete
.entry-content ul{padding-right:20px;}
[101] Fix | Delete
.entry-content ol{padding-right:24px;}
[102] Fix | Delete
table{border-right:1px solid;}
[103] Fix | Delete
caption,th,td{text-align:right;}
[104] Fix | Delete
td{border-left:1px solid;}
[105] Fix | Delete
td.pad{border-left:none;}
[106] Fix | Delete
.text-left{text-align:right;}
[107] Fix | Delete
.text-right{text-align:left;}
[108] Fix | Delete
.success,.error{float:right;}
[109] Fix | Delete
span.wpcf7-not-valid-tip{left:3px;right:auto;}
[110] Fix | Delete
.header-top .hel-l > *,.header-top .hel-r > *{float:right;}
[111] Fix | Delete
.header-top .herald-in-popup .herald-search-form .herald-search-input{padding:0 10px 0 40px;}
[112] Fix | Delete
.header-middle .herald-in-popup .herald-search-form .herald-search-input{padding:0 10px 0 40px;}
[113] Fix | Delete
.header-middle .herald-menu-popup > span{border-radius:2px 2px 0 0;}
[114] Fix | Delete
.header-middle .herald-menu-popup-search.herald-search-active .fa{border-radius:2px 2px 0 0;}
[115] Fix | Delete
.header-bottom .herald-in-popup .herald-search-form .herald-search-input,.herald-header-sticky .herald-in-popup .herald-search-form .herald-search-input{padding:0 10px 0 40px;}
[116] Fix | Delete
.herald-soc-nav li{float:right;}
[117] Fix | Delete
.herald-soc-nav li:last-child{margin-left:0;}
[118] Fix | Delete
.herald-header-sticky{right:0;}
[119] Fix | Delete
.header-trending .herald-post-thumbnail{float:right;margin-left:10px;}
[120] Fix | Delete
.header-trending .h6{float:right;}
[121] Fix | Delete
.herald-menu-popup > span{float:right;}
[122] Fix | Delete
.herald-menu-popup li{float:right;text-align:right;}
[123] Fix | Delete
.herald-menu-popup li a{float:right;text-align:right;}
[124] Fix | Delete
.herald-menu-popup-search .fa{float:right;}
[125] Fix | Delete
.herald-menu-popup-search .herald-in-popup{text-align:right;}
[126] Fix | Delete
.herald-menu-popup-search .herald-in-popup li{float:right;}
[127] Fix | Delete
.hel-l > *:first-child{margin-right:0;}
[128] Fix | Delete
.hel-r > *:first-child{margin-left:0;}
[129] Fix | Delete
.herald-calendar .fa{margin-left:8px;}
[130] Fix | Delete
.herald-mobile-nav li a,.herald-mobile-nav .herald-mega-menu.herald-mega-menu-classic > .sub-menu > li > a{margin-right:0;padding:16px 50px 15px 20px;}
[131] Fix | Delete
.herald-menu-toggler{left:auto;}
[132] Fix | Delete
.herald-mobile-nav li .sub-menu a{padding-right: 50px;}
[133] Fix | Delete
.herald-menu ul > li > a{float:right;}
[134] Fix | Delete
.herald-menu ul > li > ul li:hover > a{padding-right:20px;}
[135] Fix | Delete
.herald-menu li{float:right;}
[136] Fix | Delete
.herald-menu li:last-child{margin-left:0;}
[137] Fix | Delete
.herald-menu ul > .menu-item-has-children > a:after,.herald-menu .herald-mega-menu > a:after{margin-right:7px;float:left;}
[138] Fix | Delete
.herald-menu ul ul{float:right;right:-999em;text-align:right;}
[139] Fix | Delete
.herald-menu .sub-menu li a{float:right;}
[140] Fix | Delete
.herald-menu ul li:hover > ul,.herald-menu ul li:focus > ul{right:0;}
[141] Fix | Delete
.herald-menu ul ul ul{right:-999em;}
[142] Fix | Delete
.herald-menu ul ul li:hover > ul,.herald-menu ul ul li.focus > ul{right:100%;}
[143] Fix | Delete
.header-bottom .herald-menu li a{float:right;}
[144] Fix | Delete
.herald-menu-popup .herald-in-popup{float:right;right:0;text-align:right;}
[145] Fix | Delete
.herald-menu-popup .herald-in-popup li{float:right;}
[146] Fix | Delete
.hel-r .herald-menu-popup:hover .herald-in-popup,.hel-r .herald-menu-popup:focus .herald-in-popup{left:0;right:auto;}
[147] Fix | Delete
.hel-r .herald-menu-popup-search.herald-search-active .herald-in-popup{right:auto;}
[148] Fix | Delete
.hel-l .herald-menu-popup:hover .herald-in-popup,.hel-c .herald-menu-popup:hover .herald-in-popup,.hel-l .herald-menu-popup:focus .herald-in-popup,.hel-c .herald-menu-popup:focus .herald-in-popup{right:0;}
[149] Fix | Delete
.herald-site-header .herald-search-input,.herald-header-sticky .herald-search-input{padding:0 10px 0 30px;}
[150] Fix | Delete
.herald-site-header .herald-search-submit,.herald-header-sticky .herald-search-submit{left:3px;}
[151] Fix | Delete
.header-top .hel-l .herald-menu > ul > li:last-child > a{padding:11px 10px 11px 0;}
[152] Fix | Delete
.header-top .hel-r .herald-menu > ul > li:last-child > a{padding:11px 10px 11px 0;}
[153] Fix | Delete
.hel-r .herald-menu .menu{padding: 0;}
[154] Fix | Delete
.herald-in-popup .herald-search-submit{left:15px;}
[155] Fix | Delete
.header-middle .herald-menu ul > li.menu-item-has-children > a{border-radius:2px 2px 0 0;}
[156] Fix | Delete
.header-middle .herald-menu .sub-menu{border-radius:2px 0 2px 2px;}
[157] Fix | Delete
.header-middle .herald-menu ul li.herald-mega-menu a{border-radius:2px 2px 0 0;}
[158] Fix | Delete
.header-middle .hel-c .herald-menu{text-align: center;}
[159] Fix | Delete
.header-middle .hel-c .herald-menu ul li.herald-mega-menu:hover .sub-menu{right:-5px;}
[160] Fix | Delete
.header-bottom .hel-c .herald-menu ul li.herald-mega-menu:hover .sub-menu{right:15px;}
[161] Fix | Delete
.herald-menu li.herald-mega-menu .sub-menu ul{right:0;}
[162] Fix | Delete
.herald-menu li.herald-mega-menu .herald-module{padding-right:40px;}
[163] Fix | Delete
.herald-menu li.herald-mega-menu .col-lg-3{padding-left:40px;}
[164] Fix | Delete
.herald-menu li.herald-mega-menu .col-lg-3 a{float:right;}
[165] Fix | Delete
.herald-menu li.herald-mega-menu .col-lg-3 a:hover{padding-right:5px;}
[166] Fix | Delete
.herald-boxed .herald-site-header .herald-mega-menu .container{float:right;}
[167] Fix | Delete
.herald-menu li.herald-mega-menu-classic .sub-menu .entry-title a{text-align:right;}
[168] Fix | Delete
.herald-mega-menu.herald-mega-menu-classic > .sub-menu > li{text-align:right;}
[169] Fix | Delete
.herald-site-header .herald-mega-menu.menu-item-has-children .sub-menu ul{right:0;}
[170] Fix | Delete
.herald-mega-menu-classic > .sub-menu > li{text-align:right;border-right:1px solid rgba(0, 0, 0, 0.1);}
[171] Fix | Delete
.herald-mega-menu > .sub-menu > li:first-child{border-right:none;}
[172] Fix | Delete
.herald-mega-menu-classic .sub-menu > li.menu-item-has-children > a:after{text-align:right;}
[173] Fix | Delete
.herald-mega-menu.herald-mega-menu-classic > .sub-menu > li:first-child{padding-right:0;}
[174] Fix | Delete
.herald-mega-menu.herald-mega-menu-classic > .sub-menu > li:last-child{padding-left:0;}
[175] Fix | Delete
.herald-mega-menu.herald-mega-menu-classic .sub-menu .sub-menu > li:hover > a{padding-right:5px;}
[176] Fix | Delete
.herald-mega-menu.herald-mega-menu-classic > .sub-menu > li a{float:right;}
[177] Fix | Delete
.herald-section article{padding-right:20px;padding-left:20px;float:right;}
[178] Fix | Delete
.herald-hor-col{padding-right:20px;padding-left:20px;float:right;}
[179] Fix | Delete
.herald-md-col{float:right;}
[180] Fix | Delete
[181] Fix | Delete
.herald-lay-a .herald-ovrld .entry-header{right:50%;}
[182] Fix | Delete
.herald-lay-c .herald-ovrld .entry-header,.herald-single .herald-lay-c .herald-ovrld .entry-header{right:50%;}
[183] Fix | Delete
.herald-lay-f .herald-ovrld .entry-header,.herald-single .herald-lay-f .herald-ovrld .entry-header{right:50%;}
[184] Fix | Delete
.herald-lay-i .herald-ovrld .entry-header,.herald-single .herald-lay-i .herald-ovrld .entry-header{right:50%;}
[185] Fix | Delete
[186] Fix | Delete
.herald-ovrld .herald-post-thumbnail a:before,.herald-ovrld .herald-post-thumbnail span:before{right:0;}
[187] Fix | Delete
.stickit{margin-right:660px;}
[188] Fix | Delete
.stickit-end{left:0;}
[189] Fix | Delete
.herald-site-footer{float:right;}
[190] Fix | Delete
.herald-site-footer .widget-title span{padding:0 0 10px 0;}
[191] Fix | Delete
.widget-title span, .site-title, .herald-read-more{white-space: pre;}
[192] Fix | Delete
.footer-bottom{float:right;}
[193] Fix | Delete
.herald-site-footer .footer-bottom .herald-menu ul .menu-item-has-children a{border-radius:0 0 2px 2px;}
[194] Fix | Delete
.entry-meta-wrapper .herald-author-twitter:before{margin-left:2px;}
[195] Fix | Delete
.entry-meta-wrapper .entry-meta .meta-item{margin-left:0;}
[196] Fix | Delete
.herald-share-meta:after{left:50%;}
[197] Fix | Delete
.entry-content .meta-tags a{padding:7px 10px 8px 10px;}
[198] Fix | Delete
.meta-tags span{padding:7px 10px 8px 10px;margin-left:5px;}
[199] Fix | Delete
.herald-single .herald-ovrld .entry-header{right:50%;}
[200] Fix | Delete
.herald-single .herald-lay-over{right:50%;margin-right:-345px;}
[201] Fix | Delete
.herald-single-sticky .herald-sticky-prev a,.herald-link-pages .alignleft{direction: ltr;}
[202] Fix | Delete
.herald-link-pages{float:right;}
[203] Fix | Delete
.herald-link-pages .alignleft{margin-left:10px;}
[204] Fix | Delete
.herald-entry-content .herald-link-pages a:first-child i:before{margin-right:-2px;}
[205] Fix | Delete
.herald-entry-content .herald-link-pages a:last-child i:before{margin-left:-2px;}
[206] Fix | Delete
.herald-fake-button{float:right;}
[207] Fix | Delete
.herald-ovrld .herald-page-thumbnail span:before{right:0;}
[208] Fix | Delete
.herald-sidebar .widget article{padding-right:0;padding-left:0;}
[209] Fix | Delete
.dot{margin-left:0;right:8px;}
[210] Fix | Delete
.widget-title span{padding:4px 14px 5px 14px;border-radius:2px 2px 0 0;}
[211] Fix | Delete
.widget-title:after{right:0;}
[212] Fix | Delete
.herald-pagination a{text-align: center;}
[213] Fix | Delete
.list-special li{padding-right:25px;}
[214] Fix | Delete
.list-special li:before{margin-left:0;right:8px;}
[215] Fix | Delete
.widget_categories li a:hover .category-text{padding-right:5px;}
[216] Fix | Delete
.widget_categories .count{float:right;margin-left:10px; margin-right: 0;}
[217] Fix | Delete
.widget_categories .children{margin-right:8px;}
[218] Fix | Delete
.widget_recent_entries li{padding-right:25px;}
[219] Fix | Delete
.widget_recent_entries li:before{margin-left:0;right:8px;}
[220] Fix | Delete
.widget_recent_comments li,.widget_meta li,.widget_pages li,.widget_nav_menu li,.widget_rss li,.widget_archive li{padding-right:25px;}
[221] Fix | Delete
.widget_recent_comments li:before,.widget_meta li:before,.widget_pages li:before,.widget_nav_menu li:before,.widget_rss li:before,.widget_archive li:before{margin-left:0;right:8px;}
[222] Fix | Delete
.widget .rsswidget{margin-left:10px;}
[223] Fix | Delete
.widget_search .herald-search-input{padding:0 10px 0 30px;}
[224] Fix | Delete
.widget_search .herald-search-submit{left:3px;}
[225] Fix | Delete
#wp-calendar tbody td{border-right:1px solid;border-left:none;}
[226] Fix | Delete
#wp-calendar tbody td:last-child{border-left:1px solid;}
[227] Fix | Delete
#wp-calendar tfoot #next{text-align:left;}
[228] Fix | Delete
#wp-calendar tfoot #prev{padding:10px 20px 10px 20px;}
[229] Fix | Delete
.tagcloud a{padding:7px 10px 8px 10px;}
[230] Fix | Delete
.sidebar .mks_ads_widget .small li,.sidebar .mks_ads_widget ul.custom li,.sidebar .mks_adswidget_ul.small li,.sidebar .mks_adswidget_ul.custom li,.site-footer .mks_ads_widget .small li,.site-footer .mks_ads_widget ul.custom li,.site-footer .mks_adswidget_ul.small li,.site-footer .mks_adswidget_ul.custom li{margin-left:7px;}
[231] Fix | Delete
div.mks_ads_widget .small li{margin-left:10px;}
[232] Fix | Delete
.herald-sidebar .mks_author_widget img,.herald-site-footer .mks_author_widget img{margin:0 0 10px 13px;}
[233] Fix | Delete
.widget.mks_flickr_widget ul.flickr li{margin:0 0 10px 10px;}
[234] Fix | Delete
.widget.mks_flickr_widget ul.flickr li:nth-child(3n){margin:0 0 10px 0;}
[235] Fix | Delete
.herald-post-big li .herald-fa-sid,.herald-post-slider li .herald-fa-sid{float:right;}
[236] Fix | Delete
.herald-post-big li .herald-post-thumbnail:before,.herald-post-slider li .herald-post-thumbnail:before{right:0;}
[237] Fix | Delete
.herald-post-big li .herald-posts-wrap,.herald-post-slider li .herald-posts-wrap{right:50%;}
[238] Fix | Delete
.herald-post-slider .owl-next,.herald-post-slider .owl-prev{margin-left:5px;}
[239] Fix | Delete
.herald-post-list .herald-post-thumbnail{float:right;margin-left:15px;}
[240] Fix | Delete
.herald-post-list .herald-fa-sid{float:right;}
[241] Fix | Delete
ul.mks_social_widget_ul{text-align:right;}
[242] Fix | Delete
ul.mks_social_widget_ul li a{margin:0 0 8px 5px;}
[243] Fix | Delete
.mks_themeforest_widget ul.mks_themeforest_widget_ul li{margin:0 0 12px 7px;}
[244] Fix | Delete
.comment-form-author,.comment-form-email,.comment-form-url{float:right;padding:0 0 0 15px;}
[245] Fix | Delete
.comment-form,.comments-main{float:right;}
[246] Fix | Delete
.comment-list{margin:40px 0 0 0;float:right;}
[247] Fix | Delete
.comment{float:right;}
[248] Fix | Delete
.comment .avatar{float:right;margin:0 0 0 23px;}
[249] Fix | Delete
.bypostauthor .comment-body .fn:before{margin-left:8px;}
[250] Fix | Delete
ul.comment-list .pingback{float:right;}
[251] Fix | Delete
li.comment .comment-body:after{margin-right:83px;}
[252] Fix | Delete
.comment .children{padding:0 80px 0 0;}
[253] Fix | Delete
.comment-list .comment-content{margin:0 83px 11px 0;}
[254] Fix | Delete
.comment-list .pingback .comment-content{margin:0 0 20px 0;}
[255] Fix | Delete
.comment-body .edit-link{left:0;}
[256] Fix | Delete
.comment-body .edit-link a{float:left;}
[257] Fix | Delete
.comment-reply-link{margin:0 83px 0 0;}
[258] Fix | Delete
.comment-form-author label,.comment-form-email label,.comment-form-url label,.comment-form-comment label{float:right;margin:0 0 2px 0;}
[259] Fix | Delete
.comment .comment-respond{float:right;}
[260] Fix | Delete
#cancel-comment-reply-link{padding:0 0 5px 0;float:left;left:30px;}
[261] Fix | Delete
.herald-fa-1 .fa-post-thumbnail,.herald-fa-2 .fa-post-thumbnail{right:0;}
[262] Fix | Delete
.herald-fa-1 .fa-post-thumbnail:before,.herald-fa-2 .fa-post-thumbnail:before{right:0;}
[263] Fix | Delete
.herald-fa-3 .herald-fa-item:nth-of-type(1),.herald-fa-4 .herald-fa-item:nth-of-type(1){border-left:1px solid #FFF;}
[264] Fix | Delete
.herald-fa-3 .herald-fa-item:nth-of-type(2),.herald-fa-4 .herald-fa-item:nth-of-type(2){border-left:1px solid #FFF;}
[265] Fix | Delete
.herald-fa-3 .herald-fa-item:nth-of-type(3),.herald-fa-4 .herald-fa-item:nth-of-type(3){border-left:1px solid #FFF;}
[266] Fix | Delete
.herald-fa-3 .fa-post-thumbnail,.herald-fa-4 .fa-post-thumbnail{right:0;}
[267] Fix | Delete
.herald-fa-3 .fa-post-thumbnail:before,.herald-fa-4 .fa-post-thumbnail:before{right:0;}
[268] Fix | Delete
.herald-fa-4 .herald-fa-item:nth-of-type(1){border-left:1px solid #FFF;}
[269] Fix | Delete
.herald-fa-4 .herald-fa-item:nth-of-type(2){border-left:1px solid #FFF;}
[270] Fix | Delete
.herald-fa-4 .herald-fa-item:nth-of-type(3){border-left:1px solid #FFF;}
[271] Fix | Delete
.herald-fa-wrapper.herald-fa-5{float:right;}
[272] Fix | Delete
.herald-fa-wrapper.herald-fa-5 .entry-header{right:40px;}
[273] Fix | Delete
.herald-fa-wrapper.herald-fa-5 .herald-fa-item{padding-right:0;padding-left:0;}
[274] Fix | Delete
.herald-fa-wrapper.herald-fa-5 .fa-post-thumbnail{right:0;}
[275] Fix | Delete
.herald-fa-wrapper.herald-fa-5 .fa-post-thumbnail:before{right:0;}
[276] Fix | Delete
.herald-fa-wrapper.herald-fa-5 .fa-sub-items-wrapper{left:0; right: initial;}
[277] Fix | Delete
.herald-fa-wrapper.herald-fa-5 .fa-sub-items-wrapper .entry-header{right:initial;}
[278] Fix | Delete
.herald-fa-wrapper .entry-header{right:30px;}
[279] Fix | Delete
.herald-fa-wrapper .meta-category a{margin-left:5px;}
[280] Fix | Delete
.herald-ovrld .entry-header{
[281] Fix | Delete
transform: translate(50%,-50%) !important;
[282] Fix | Delete
-webkit-transform: translate(50%,-50%) !important;
[283] Fix | Delete
-ms-transform: translate(50%,-50%) !important;
[284] Fix | Delete
}
[285] Fix | Delete
.herald-ovrld .entry-header a,
[286] Fix | Delete
.herald-sin-lay-5 .entry-header .entry-title,
[287] Fix | Delete
.herald-sin-lay-5 .entry-header .entry-meta,
[288] Fix | Delete
.herald-single .herald-ovrld .entry-header .entry-title{
[289] Fix | Delete
text-align: center;
[290] Fix | Delete
}
[291] Fix | Delete
.herald-ovrld .entry-meta,
[292] Fix | Delete
.entry-meta-wrapper .entry-meta-author,
[293] Fix | Delete
.entry-meta-wrapper .herald-author-name, .entry-meta-wrapper .herald-author-twitter,
[294] Fix | Delete
.entry-meta-wrapper .entry-meta .meta-item a,
[295] Fix | Delete
.entry-meta-wrapper .herald-share span{
[296] Fix | Delete
text-align: center;
[297] Fix | Delete
}
[298] Fix | Delete
.herald-lay-b .col-lg-4,
[299] Fix | Delete
.herald-lay-b .col-lg-8,
[300] Fix | Delete
.herald-lay-g .col-lg-4,
[301] Fix | Delete
.herald-lay-g .col-lg-8,
[302] Fix | Delete
.herald-lay-d .col-lg-6,
[303] Fix | Delete
.herald-lay-g .col-lg-6,
[304] Fix | Delete
.herald-lay-d .col-lg-4,
[305] Fix | Delete
.herald-lay-d .col-lg-8{
[306] Fix | Delete
float: right;
[307] Fix | Delete
}
[308] Fix | Delete
.header-trending .row>.col-lg-2{
[309] Fix | Delete
padding-left: 15px;
[310] Fix | Delete
padding-right: 0;
[311] Fix | Delete
}
[312] Fix | Delete
.header-trending .h6{
[313] Fix | Delete
float: none;
[314] Fix | Delete
padding-right: 10px;
[315] Fix | Delete
}
[316] Fix | Delete
.header-trending .herald-post-thumbnail{
[317] Fix | Delete
width: 100%;
[318] Fix | Delete
}
[319] Fix | Delete
.herald-menu ul>li>ul li:hover>a{
[320] Fix | Delete
padding-left: 15px;
[321] Fix | Delete
}
[322] Fix | Delete
.herald-menu ul>li>ul a{
[323] Fix | Delete
transition: color .15s linear 0s,padding-right .15s linear 0s;
[324] Fix | Delete
-moz-transition: color .15s linear 0s,padding-right .15s linear 0s;
[325] Fix | Delete
-ms-transition: color .15s linear 0s,padding-right .15s linear 0s;
[326] Fix | Delete
-o-transition: color .15s linear 0s,padding-right .15s linear 0s;
[327] Fix | Delete
-webkit-transition: color .15s linear 0s,padding-right .15s linear 0s;
[328] Fix | Delete
}
[329] Fix | Delete
.widget_categories .category-text{
[330] Fix | Delete
transition: padding-right .15s linear 0s;
[331] Fix | Delete
-moz-transition: padding-right .15s linear 0s;
[332] Fix | Delete
-ms-transition: padding-right .15s linear 0s;
[333] Fix | Delete
-o-transition: padding-right .15s linear 0s;
[334] Fix | Delete
-webkit-transition: padding-right .15s linear 0s;
[335] Fix | Delete
}
[336] Fix | Delete
.herald-menu .sub-menu>li.menu-item-has-children>a:after{
[337] Fix | Delete
content: "\f0d9 ";
[338] Fix | Delete
}
[339] Fix | Delete
.herald-menu ul li.herald-mega-menu:hover > ul, .herald-menu ul li.herald-mega-menu:focus > ul{
[340] Fix | Delete
right: initial
[341] Fix | Delete
}
[342] Fix | Delete
.herald-menu li.herald-mega-menu .col-lg-3{
[343] Fix | Delete
float: right;
[344] Fix | Delete
}
[345] Fix | Delete
.herald-menu li.herald-mega-menu .herald-module{
[346] Fix | Delete
-webkit-box-shadow: 1px 0 0 0 rgba(0,0,0,.1);
[347] Fix | Delete
box-shadow: 1px 0 0 0 rgba(0,0,0,.1);
[348] Fix | Delete
}
[349] Fix | Delete
.entry-content .herald-search-input, .herald-mod-desc .herald-search-input{
[350] Fix | Delete
width: 80%;
[351] Fix | Delete
}
[352] Fix | Delete
.herald-copyright{text-align: center;}
[353] Fix | Delete
.woocommerce-cart .cart-collaterals .cart_totals table{
[354] Fix | Delete
border-right: none;
[355] Fix | Delete
}
[356] Fix | Delete
.herald-page .col-mod-single .herald-ovrld .entry-header {
[357] Fix | Delete
transform: translate(-5%,0) !important;
[358] Fix | Delete
-webkit-transform: translate(-5%,0) !important;
[359] Fix | Delete
-ms-transform: translate(-5%,0) !important;
[360] Fix | Delete
}
[361] Fix | Delete
.herald-responsive-header .herald-menu-popup-search.herald-search-active .herald-in-popup{
[362] Fix | Delete
left: 0;
[363] Fix | Delete
}
[364] Fix | Delete
.herald-responsive-header .herald-menu-popup-search .herald-search-submit {
[365] Fix | Delete
right: auto;
[366] Fix | Delete
left: 0px;
[367] Fix | Delete
top: 1px;
[368] Fix | Delete
}
[369] Fix | Delete
.review-result{
[370] Fix | Delete
direction:ltr;
[371] Fix | Delete
}
[372] Fix | Delete
@media (max-width:1439px) and (min-width:1360px) {
[373] Fix | Delete
.container{padding-right:30px;padding-left:30px;}
[374] Fix | Delete
}
[375] Fix | Delete
@media (max-width:1439px) and (min-width:1250px) {
[376] Fix | Delete
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.herald-hor-col,.herald-section article{padding-left:15px;padding-right:15px;}
[377] Fix | Delete
.row{margin-right:-15px;margin-left:-15px;}
[378] Fix | Delete
}
[379] Fix | Delete
@media (max-width:1439px) and (min-width:768px) {
[380] Fix | Delete
.herald-fa-wrapper.herald-fa-5 .entry-header{right:30px;}
[381] Fix | Delete
}
[382] Fix | Delete
@media (max-width:1249px){
[383] Fix | Delete
.site-branding{text-align: center;}
[384] Fix | Delete
.herald-responsive-header .herald-menu-popup-search{left: 0;right: auto;}
[385] Fix | Delete
.herald-responsive-header .herald-menu-popup-search .herald-in-popup{left: 0;right: auto;}
[386] Fix | Delete
}
[387] Fix | Delete
@media (max-width:1249px) and (min-width:768px) {
[388] Fix | Delete
[389] Fix | Delete
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.herald-hor-col,.herald-section article{padding-left:15px;padding-right:15px;}
[390] Fix | Delete
.row{margin-right:-15px;margin-left:-15px;}
[391] Fix | Delete
.herald-fa-wrapper .entry-header{right:20px;}
[392] Fix | Delete
.herald-fa-wrapper.herald-fa-5 .entry-header{right:30px;}
[393] Fix | Delete
.herald-sidebar{padding:30px 138px;}
[394] Fix | Delete
}
[395] Fix | Delete
@media (max-width:1023px) and (min-width:768px) {
[396] Fix | Delete
.herald-fa-wrapper .entry-header{right:12px;}
[397] Fix | Delete
}
[398] Fix | Delete
@media (max-width:767px) {
[399] Fix | Delete
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.herald-hor-col,.herald-section article{padding-left:10px;padding-right:10px;}
[400] Fix | Delete
.row{margin-right:-10px;margin-left:-10px;}
[401] Fix | Delete
.herald-format-icon-big .herald-format-icon,.herald-format-icon-middle .herald-format-icon{margin-right:-30px;}
[402] Fix | Delete
.herald-fa-wrapper.herald-fa-3 .herald-fa-item,.herald-fa-wrapper.herald-fa-4 .herald-fa-item{border-left:none;border-right:none;}
[403] Fix | Delete
.herald-fa-wrapper.herald-fa-5 .fa-sub-items-wrapper{float:right;}
[404] Fix | Delete
.herald-fa-wrapper.herald-fa-5 .herald-sub-item{float:right;}
[405] Fix | Delete
.herald-no-pad{padding:0 0 0 10px !important;}
[406] Fix | Delete
.herald-fa-wrapper .entry-header{right:20px;}
[407] Fix | Delete
.comment-list .comment-content,
[408] Fix | Delete
.comment-reply-link {margin: 20px 0 0;}
[409] Fix | Delete
li.comment .comment-body:after{margin:0;}
[410] Fix | Delete
.comment .children{padding: 0;}
[411] Fix | Delete
}
[412] Fix | Delete
@media only screen and (max-width:1279px) {
[413] Fix | Delete
.herald-nav-toggle{right:10px;}
[414] Fix | Delete
.herald-responsive-header{right:0;}
[415] Fix | Delete
.herald-mobile-nav{right:-270px;}
[416] Fix | Delete
.herald-mobile-nav.open{right:0; left: 106px;}
[417] Fix | Delete
body.herald-menu-open {direction: ltr;}
[418] Fix | Delete
.herald-responsive-header .container div.herald-nav-toggle{right: 10px;}
[419] Fix | Delete
.herald-responsive-header .container div.herald-menu-popup-search{right: auto;}
[420] Fix | Delete
.herald-responsive-header .container div.herald-login{right: auto;left: 34px;}
[421] Fix | Delete
.herald-responsive-header .container div.herald-cart-icon{right: auto;left: 64px;}
[422] Fix | Delete
.herald-responsive-header .container div.herald-menu-popup-search .herald-in-popup{right:auto}
[423] Fix | Delete
.herald-responsive-header .container div.herald-login .herald-in-popup{right:auto!important}
[424] Fix | Delete
.herald-mobile-nav.close{right:-270px;}
[425] Fix | Delete
.herald-site-content.open,.herald-responsive-header.open,.herald-header-sticky.open,.herald-ad.open{right:270px; left:auto;}
[426] Fix | Delete
.herald-site-content.close,.herald-responsive-header.close,.herald-header-sticky.close,.herald-ad.close{right:0;}
[427] Fix | Delete
[428] Fix | Delete
[429] Fix | Delete
.safari.iphone .herald-mobile-nav.open:not(*:root){
[430] Fix | Delete
right: 0;
[431] Fix | Delete
}
[432] Fix | Delete
[433] Fix | Delete
.android-device .herald-mobile-nav.open {right: 270px;}
[434] Fix | Delete
body.android-device.herald-menu-open {direction: ltr;}
[435] Fix | Delete
}
[436] Fix | Delete
[437] Fix | Delete
@media only screen and (max-width: 1279px){
[438] Fix | Delete
.android-device .herald-mobile-nav.open {
[439] Fix | Delete
right: 0;
[440] Fix | Delete
}
[441] Fix | Delete
}
[442] Fix | Delete
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function